.pkp_structure_footer_wrapper {
    background: linear-gradient(90deg,#0f172a,#1e293b);
    color: #fff;
    padding: 45px 0;
    border-top: 4px solid #38bdf8;
}

.pkp_footer_content {
    width: 90%;
    margin: auto;
    text-align: center;
    font-size: 14px;
    line-height: 1.8;
}

.pkp_structure_footer_wrapper a {
    color: #38bdf8;
    transition: 0.3s;
}

.pkp_structure_footer_wrapper a:hover {
    color: #facc15;
    text-decoration: none;
}

.pkp_footer_content p{
    color:white !important;
    display:block !important;
    visibility:visible !important;
}
